<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b02d7e2a27076d8c9c5defe8eb1d4a59">
  <dict>
    <!--2024-05-31 14:51:25.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:51:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:51:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:51:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:51:25.000-->
    <int key="maxMessageSize">614400</int>
    <!--2024-05-31 14:51:25.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
